libbrahe (1.3.2-5) unstable; urgency=medium

  * Closes: #744601 -- add in dependency on autoreconf

Date: 2015-12-08 16:15:56.971449+00:00
Changed-By: Al Stone <al.st...@linaro.org>
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/libbrahe/1.3.2-5
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to